<img src="files/Icon-Introduce-Yourself-Handshake.png" alt="">

<hr>

<h1>Discussion Activity</h1>

<strong>Prompt:</strong>

<ul>
    <li>What is your name?</li>
    <li>Where do you live and work?</li>
    <li>Why do you want to build your skills as a peacebuilder and increase your understanding of the field?</li>
    <li>If you could have dinner with anyone, past or present, dead or alive, who would that person be and why?</li>
</ul>

<strong>Instructions:</strong>

<ul>
    <li>Post your response to the question.</li>
    <li>Read what some of the other learners have shared.</li>
    <li>Find a response that interests or challenges you.</li>
    <li>Post a reply to that person.</li>
</ul>

<hr>